+++
title = "Hospitality"
wikipedia_url = "https://en.wikipedia.org/wiki/Hospitality_industry"
+++

> The hospitality industry is a broad category of fields within the
service industry that includes lodging, food and drink service, event
planning, theme parks, transportation, cruise line, traveling, airline
and additional fields within the tourism industry. (Source: Wikipedia)
